Apple Releases OS X Yosemite, OS X Server, Safari, and iOS Updates

Last Updated: 07/20/2016

Security Notice Level

SEVERE

Apple has released updates to OS X Yosemite, OS X Server, Safari, and iOS. These updates address vulnerabilities that may allow a remote attacker to take control of an affected system.

Affected Software

The IT Security Office advises that owners of the software listed below update to the latest version of their installed software.

  • Versions of OS X Yosemite prior to 10.10.5
  • Versions of OS X Server prior to 4.1.5
  • Versions of Safari prior to 8.0.8, Safari 7.1.8, and Safari 6.2.8
  • Versions of iOS prior to 8.4.1 

Security Bulletin Names

  • HT205031: OS X Yosemite v10.10.5 and Security Update 2015-006
  • HT205032: OS X Server v4.1.5
  • HT205033: Safari 8.0.8, Safari 7.1.8, and Safari 6.2.8
  • HT205030: iOS 8.4.1

Additional Information

Additional information about this vulnerability can be viewed at:
https://support.apple.com/en-us/HT205031
https://support.apple.com/en-us/HT205032
https://support.apple.com/en-us/HT205033
https://support.apple.com/en-us/HT205030

If you have any questions, please contact the IT Service Center at 303-735-4357 (or 5-HELP from an on-campus phone) or help@colorado.edu.